/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Date scope"; ObjectID = "3"; */
"Date scope" = "Datumsbereich";

/* Class = "NSTextFieldCell"; title = "Date Filter"; ObjectID = "9"; */
"Date Filter" = "Datumsfilter";

/* Class = "NSTextFieldCell"; title = "Last Day:"; ObjectID = "10"; */
"Last Day:" = "Letzter Tag:";

/* Class = "NSTextFieldCell"; title = "First Day:"; ObjectID = "11"; */
"First Day:" = "Erster Tag:";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[0] = "Day"; ObjectID = "14"; */
"Day" = "Tag";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[1] = "Week"; ObjectID = "14"; */
"Week" = "Woche";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[2] = "Custom"; ObjectID = "14"; */
"Custom" = "Andere";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[0] = "Yesterday"; ObjectID = "14"; */
"Yesterday" = "Gestern";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[1] = "Today"; ObjectID = "14"; */
"Today" = "Heute";

